Opened 3 years ago

Last modified 3 years ago

#360 new defect

Zend OPcache Compatibility

Reported by: Nirjonadda Owned by: moo
Priority: major Milestone: undecided
Component: cacher Version: 3.1.2
Keywords: Cc:
Application: PHP Version:
Other Exts: SAPI: Others
Probability: Blocked By:
Blocking:

Description

Hello,

Please can you add Support Compatibility with Zend OPcache?

Thanks

Change History (1)

comment:1 Changed 3 years ago by moo

why

Note: See TracTickets for help on using tickets.